jboss-parent-6-12.el7.noarch.rpm


Advertisement

Description

jboss-parent - JBoss Parent POM

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: jboss-parent
Package version: 6
Package release: 12.el7
Package architecture: noarch
Package type: rpm
Installed size: 22.45 KB
Download size: 9.36 KB
Official Mirror: mirror.centos.org
The Project Object Model files for JBoss packages.

Alternatives

Requires

Provides

  • jboss-parent = 6-12.el7
  • mvn(org.jboss:jboss-parent) = 6
  • mvn(org.jboss:jboss-parent:pom:) = 6

    Download

    Install Howto

    Install the jboss-parent rpm package:

    # yum install jboss-parent

    Files

    • /usr/share/doc/jboss-parent-6/README.md
    • /usr/share/maven-fragments/jboss-parent.xml
    • /usr/share/maven-poms/JPP.jboss-parent-jboss-parent.pom

    Changelog

    2013-12-27 - Daniel Mach <dmach@redhat.com> - 6-12 - Mass rebuild 2013-12-27

    2013-08-26 - Michal Srb <msrb@redhat.com> - 6-11 - Migrate away from mvn-rpmbuild (Resolves: #997506)

    2013-02-14 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 6-10 - Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

    2013-02-06 - Java SIG <java-devel@lists.fedoraproject.org> - 6-9 - Update for https://fedoraproject.org/wiki/Fedora_19_Maven_Rebuild - Replace maven BuildRequires with maven-local

    2012-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 6-8 - Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

    2012-04-19 - Stanislav Ochotnicky <sochotnicky@redhat.com> - 6-7 - Simplify requires since they are only in depManagement

    2012-01-13 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 6-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

    2011-12-12 - Alexander Kurtakov <akurtako@redhat.com> 6-5 - Add missing BR.

    2011-09-20 - Marek Goldmann <mgoldman@redhat.com> 6-4 - Removed unavailable deps from POM

    2011-08-29 - Marek Goldmann <mgoldman@redhat.com> 6-3 - Added maven-surefire-provider-junit requires

    Advertisement
    Advertisement